{
  "$schema": "https://schemas.wp.org/trunk/theme.json",
  "title": "Dark Plum",
  "version": 2,
  "settings": {
    "color": {
      "palette": [
        {
          "slug": "primary",
          "color": "#371f36",
          "name": "Primary"
        },
        {
          "slug": "secondary",
          "color": "#371f36B2",
          "name": "Secondary"
        },
        {
          "slug": "tertiary",
          "color": "#f9e8fb",
          "name": "Tertiary"
        },
        {
          "slug": "quaternary",
          "color": "#4e2c4d",
          "name": "Quaternary"
        },
        {
          "slug": "accent",
          "color": "#9d588f",
          "name": "Accent"
        },
        {
          "slug": "section-bg",
          "color": "#ffffff",
          "name": "Section Background"
        },
        {
          "slug": "heading-color",
          "color": "#1C1C1F",
          "name": "Heading Color"
        },
        {
          "color": "#000000",
          "name": "Foreground",
          "slug": "foreground"
        },
        {
          "color": "#ffffff",
          "name": "Background",
          "slug": "background"
        }
      ]
    }
  }
}
